div.db4{
z-index:101;
position:fixed;
top:-1%;
left:79%;
width:1535px;
height:1535px;
background-color:rgba(7,149,213,0.14);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-4%;
left:81%;
width:1695px;
height:1695px;
background-color:rgba(0,231,171,0.27);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:10%;
left:93%;
width:1773px;
height:1773px;
background-color:rgba(4,183,209,0.32);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-7%;
left:93%;
width:898px;
height:898px;
background-color:rgba(0,70,237,0.14);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-4%;
left:73%;
width:1183px;
height:1183px;
background-color:rgba(18,141,213,0.19);
opacity:0.61;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-3%;
left:91%;
width:1630px;
height:1630px;
background-color:rgba(6,178,211,0.16);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}